@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
@font-face {
  font-family: 'Domaine';
  src: url("/fonts/DomaineDisp-Regular.otf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Domaine';
  src: url("/fonts/DomaineDisp-Semibold.otf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Grotesk';
  src: url("/fonts/OverusedGrotesk-Roman.otf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Metropolis';
  src: url("/fonts/OverusedGrotesk-Bold.otf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Metropolis';
  src: url("/fonts/OverusedGrotesk-Black.otf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
img, object, embed, video, iframe, input {
  max-width: 100%;
}
div {
  box-sizing: border-box;
}
#column #ppbtn i {
  display: none;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
  width: 100%;
}
.ordersbox {
  background-color: #ECECEC;
  border: 6px solid #FFF;
  box-sizing: border-box;
  border-radius: 20px;
}
#scartpage #leftcolumn input, #scartpage #leftcolumn select {
  font-size: 0.9em;
  padding: 8px;
  width: 100%;
}
#scartpage form {
  padding: 0px;
  margin-top: 0px;
}
#sbox #quicksearch {
  text-align: center;
}
#sbox #quicksearch input {
  margin: 0px auto;
  float: none;
}
.preview {
  width: 40%;
  float: left;
  margin: 0px;
  margin-top: 20px;
}
#datacolumn {
  width: 60%;
  float: left;
  display: inline;
  clear: none;
  padding-left: 20px;
}
#datacolumn h1 {
  margin-bottom: 0px;
}
#datacolumn h3, #datacolumn h4 {
  font-family: 'Grotesk';
  font-weight: 600;
}
#datacolumn h3 {
  margin-bottom: 0px;
}
#datacolumn h4 {
  font-size: 1.2em;
  margin-top: 0px;
}
#datacolumn h4 small {
  font-size: 100%;
}
#datacolumn .twooption p {
  margin-top: 15px;
  margin-bottom: 15px;
}
#menu a#cartbtn {
  float: right;
  margin-top: 10px;
}
#menu {
  position: relative;
  border-bottom: solid 1px #000;
}
#menu #mainnav a {
  color: #000;
  font-size: 1.5em;
}
#menu #mainnav a:hover, #menu #topnav a:hover {
  color: #CCC !important;
}
#mainnav {
  text-align: center;
}
#mainnav img {
  float: none;
  margin: 10px auto;
}
#topnav {
  text-align: right;
  background-color: #182e26;
}
#lastfooter p, #topnav p {
  margin-top: 0px;
}
#lastfooter .box, #topnav {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
}
#lastfooter .afx a, #menu #topnav a {
  float: right;
  margin-left: 20px;
}
#menu #topnav a {
  float: right;
  margin-left: 0px;
  font-family: 'Grotesk';
  padding-bottom: 0px;
}
#bigsearch {
  font-size: 1.6em;
  border-radius: 20px;
  padding-left: 60px;
  padding-right: 60px;
}
.subsubcats {
  display: none;
}
#keywordsbox, #sbox p#keywordsbox {
  margin: 0px;
  margin-top: 5px;
  text-align: left;
}
#cats {
  box-sizing: border-box;
}
#cats p {
  text-align: center;
  padding: 40px;
  box-sizing: border-box;
  clear: both;
}
#cats select, #cats input {
  width: 95%;
  float: left;
  display: inline;
  clear: left;
  padding: 15px !important;
  margin: 10px;
  appearance: none;
}
.imgbg {
  min-height: 800px;
  height: 100%;
  background-size: cover;
  background-position: center center;
}
.txtred {
  color: #cc0000;
}
.txtgreen {
  color: #339900;
}
.txtorange {
  color: #cc6600;
}
.afx #cclogos {
  width: 30%;
  margin: 10px;
  margin-bottom: 30px;
}
.logos h3 {
  font-family: 'Grotesk';
  font-weight: 400;
  font-size: 1.1em;
  color: #FFF;
}
/* Basic website CSS styles. */
body {
  font-size: 1em;
  font-weight: 300;
  color: #ECECEC;
  font-family: 'Domaine';
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
#photosdiv {
  background-color: #FFF;
  margin-top: -100px;
  border-radius: 30px;
  padding-top: 15px;
  box-sizing: border-box;
}
#selectform {
  float: left;
}
.twooption {
  width: 50%;
  float: left;
  margin: 0px;
  display: inline;
  clear: none;
}
.twooption h3 {
  margin-top: 0px;
  margin-bottom: 5px;
}
.preview img {
  width: 100%;
  border-radius: 20px;
}
.faq {
  background-color: #ECECEC;
  padding: 15px;
  height: 100%;
}
#column #shipprice {
  margin: 10px;
}
small {
  color: #666;
}
#column h2 {
  margin-top: -50px;
}
#cardspage #column h2 {
  margin-top: 10px;
}
.box .newsempty {
  background-image: url(/imgs/design/missing.png);
  background-size: 55% auto;
  opacity: 0.2;
  background-repeat: no-repeat;
}
.box .newsempty:hover {
  opacity: 0.4;
}
#sbox .wrapper {
  padding-left: 100px;
  padding-right: 100px;
}
#sbox .box {
  width: 50%;
}
#sbox label {
  color: #FFF;
  clear: left;
  width: auto;
  float: left;
  font-size: 1.2em;
  padding-left: 0px;
}
#sbox h1, #sbox h2, #sbox h3, #sbox h4, #sbox p {
  color: #FFF;
  text-align: center;
}
#sbox a {
  color: #CCC;
}
#textcats a {
  padding: 4px;
  padding-left: 8px;
  padding-right: 8px;
  border-radius: 4px;
}
.thumbnail {
  float: left;
  width: 30%;
  margin: 0px;
  margin-bottom: -20px;
}
a.closebtn, #catslist a.closebtn, #catsfirst a.closebtn {
  background-image: none;
  padding: 15px;
  margin: 0px;
  margin-right: 20px;
  width: 15%;
  height: 100%;
  color: #182e26;
  text-align: right;
  font-size: 1.1em;
  text-transform: capitalize;
}
#catsfirst a.closebtn:hover, #catslist a.closebtn:hover {
  color: #FFF !important;
}
#catslist {
  clear: both;
}
#textcats a {
  color: #000;
  background-color: #ffcc00;
  margin-left: 4px;
  margin-right: 4px;
  text-align: center;
}
#textcats .wrapper {
  margin-top: -30px;
  margin-bottom: 0px;
}
video {
  display: block;
}
#menu h4 {
  color: #ECECEC;
  float: left;
  margin-top: 10px;
}
#paypalfid #promobox input, #column #paypalfid #promobox .btn {
  padding-left: 10px !important;
  padding-right: 10px !important;
  color: #000;
  float: left;
  clear: none;
}
#paypalfid #promobox input {
  padding: 12px !important;
}
#column #paypalfid #promobox .btn {
  width: auto !important;
}
#packbox {
  line-height: 1.5em;
}
#packbox .checkbox {
  width: auto;
  margin-bottom: 0px;
  margin-right: 12px;
}
#packbox select {
  width: auto;
  margin: 8px;
}
#packbox h3 {
  margin-left: 0px;
}
#packbox a {
  clear: left;
  display: block;
}
.column, .fifty {
  float: left;
}
.column .small {
  width: 90%;
}
.small {
  width: 30%;
}
#column .cards, .cards {
  background-repeat: no-repeat;
  background-position: 10px center;
  padding-left: 50px;
  height: 32px;
  line-height: 32px;
  background-size: 24px auto;
  margin-bottom: 60px;
}
.cards {
  margin-bottom: 0px;
}
.soldout {
  opacity: 0.5;
}
#cardspage #leftcolumn {
  width: 60%;
  float: left;
}
#leftcolumn {
  width: 25%;
  float: left;
}
#leftcolumn ul {
  margin: 5px;
  margin-top: 15px;
  padding: 0px;
  font-weight: 400;
}
#leftcolumn li {
  margin: 5px;
  margin-left: 10px;
  padding: 0px;
  list-style-type: none;
}
#leftcolumn .filtercats a {
  color: #333;
}
#leftcolumn .filtercats a#subselected {
  color: #000;
  font-weight: 600;
}
#leftcolumn .filtercats a:hover {
  color: #cc3333;
}
#rightcolumn {
  width: 75%;
  float: left;
}
#rightcolumn .box {
  width: 33.33%;
  margin: 0px;
  padding: 0px;
}
#promocheck {
  margin: 12px;
  clear: left;
}
.promo {
  float: right;
  margin-right: 10px;
  text-decoration: line-through;
  font-size: 0.8em;
  line-height: 1em;
}
.promobox {
  margin-top: 10px;
  color: #cc0000;
  font-weight: bold;
  display: block;
}
.redtxt {
  color: #cc0000;
}
.greentxt {
  color: #33cc00;
}
#column .promofield, .smallform .promofield {
  margin: 12px;
  margin-top: 5px;
  margin-bottom: 30px;
  padding: 6px;
  font-size: 0.9em;
}
.smallform .promofield {
  margin-top: 15px;
}
.smallform {
  margin: 0px;
  margin-left: 10px;
}
.smallform .promofield, .smallform label {
  width: auto;
  clear: none;
  float: left;
}
.smalltxt {
  text-align: center;
  font-size: 0.9em;
}
.found {
  background-color: #FBF6BF;
}
.shadow {
  opacity: 0.4;
}
#backnext {
  margin: 30px;
  clear: both;
}
#backnext .btn {
  font-size: 1em;
  margin-left: 20px;
}
.price {
  float: right;
  margin-right: 10px;
}
.cartselect {
  margin: 0px;
  width: 100%;
}
#column img.paypalbadge {
  margin-top: 20px;
  box-shadow: none;
  width: 100%;
  border: none;
}
#column form a, #column .cards a, #datablock fieldset .cards a {
  color: #cc0000;
  margin-left: 0px;
}
#column form a.btn, #column form a.btn:hover {
  color: #FFF;
}
#column form a:hover {
  color: #cc0000;
  background-color: #FFF;
}
#captcha {
  clear: left;
  float: left;
  margin-top: 30px;
  margin-left: 15px;
  margin-bottom: 0px;
  display: block;
}
#alertdiv {
  background-color: #ffcc00;
  font-size: 1.1em;
}
#alertdiv p {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  color: #000;
  font-weight: 600;
}
header {
  background-color: #FFF;
}
header .box {
  width: 50%;
  margin: 0px;
  height: 100%;
}
header .box h1, header .box h2, header .box h3, header .box p {
  padding-left: 25%;
  padding-right: 60px;
}
header .box h1 {
  font-size: 2.5em;
  line-height: 1.2em;
}
header .box h2 {
  font-size: 1.2em;
  font-family: 'Grotesk';
  font-weight: 400;
}
header .box em {
  font-style: normal;
  color: #333;
}
#pdisplay {
  width: 30%;
  float: right;
  text-align: right;
}
h2#sboxh2 {
  font-size: 2.2em !important;
  margin: 0px;
  text-align: left;
}
#pdisplay h2 {
  text-align: right;
  margin: 0px;
  font-size: 1.8em;
}
#resetbtn, #textcats a#resetbtn {
  width: auto;
  font-size: 0.8em;
  background-color: #75877a;
  float: right;
  color: #FFF;
  clear: right;
  border-radius: 12px;
  margin-top: 5px;
}
#resetbtn:hover {
  background-color: #CCC;
}
#loginbox .btn, #cats .btn {
  color: #FFF;
  border-color: #FFF;
  margin-top: 15px;
}
#backnext {
  text-align: center;
  padding: 15px;
  text-transform: uppercase;
  clear: both;
  margin-bottom: 30px;
}
.hiddenbtn {
  opacity: 0.3;
}
.content input, .content select, .content textarea {
  background-color: #ECECEC;
}
select {
  appearance: none;
}
.content .box em {
  background-color: #ECECEC;
  display: block;
  padding: 5px;
  padding-left: 10px;
  margin-bottom: 10px;
  color: #333;
}
.content p {
  color: #333;
  font-size: 1.1em;
}
.content .box em i {
  margin-left: 5px;
  margin-right: 2px;
}
.content .box h3 {
  margin-bottom: 10px;
}
.content .box .sku, .sku {
  font-size: 0.8em;
  background-color: #e4f0ec;
  color: #364052;
  width: auto;
  padding: 6px;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  border-radius: 20px;
  margin-top: 0px;
  display: inline;
}
.logos img {
  border: none;
  box-shadow: none;
}
.logos img#biglogo {
  width: 260px;
  margin-top: 20px;
}
.logos i {
  font-size: 2.5em;
  margin-right: 20px;
}
#catpage .box h4 {
  margin-bottom: 0px;
}
#catpage .box p {
  margin-top: 0px;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.close {
  clear: both;
}
#videoblock {
  background-color: #000;
  height: 300px;
  overflow: hidden;
}
#videoblock:hover {
  cursor: pointer;
  opacity: 0.8;
}
video {
  display: block;
}
#videoblock video {
  min-width: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  margin-top: -200px;
  background-size: cover;
  background-position: center center;
}
#sbox {
  padding-top: 50px;
  padding-bottom: 100px;
  background-color: #182e26;
  clear: both;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
h1, h2, h3, h4 {
  font-weight: 400;
  margin: 30px;
  color: #000;
  font-family: 'Domaine';
}
h1 {
  font-size: 2.5em;
}
h2 {
  font-size: 2em;
}
h3 {
  font-size: 1.5em;
}
h4 {
  font-size: 1.2em;
}
p, form, ul, label, table {
  font-family: 'Grotesk';
  text-align: left;
  color: #333;
  margin: 30px;
}
table, tbody {
  font-size: 0.9em;
  border: none;
  padding: 0px;
  margin: 0px;
}
td {
  padding: 8px;
}
b {
  font-weight: 600;
}
a {
  color: #182e26;
  text-decoration: none;
  cursor: pointer;
  transition: all .2s ease-in-out;
}
a:hover {
  color: #666;
}
a img {
  border: none;
  transition: all .2s ease-in-out;
}
a:hover img {
  opacity: 0.6;
}
hr {
  clear: both;
}
.box p, .box h2, .box h3 {
  max-width: 100%;
}
#sitemap {
  font-size: 0.8em;
}
#sitemap a {
  color: #CCC;
}
#sitemap a:hover {
  color: #ffcc00;
}
.content {
  clear: both;
  padding-top: 20px;
  padding-bottom: 30px;
}
#textcats {
  clear: both;
  margin: 0px;
  color: #FFF;
}
#textcats p, #textcats h2, #textcats h3, #textcats em {
  color: #FFF;
}
.backnext {
  line-height: 70px;
  font-size: 1.5em;
}
#subcats a {
  color: #666;
  padding: 15px;
  font-weight: 800;
}
#menu a:hover, #menu #submenu a:hover, #menu #submenu a:hover#selected, #subcats a:hover {
  color: #999;
}
#menu a#nav {
  transition: all .4s ease-in-out;
  float: left;
  display: inline-block;
  box-sizing: border-box;
  text-align: center;
  color: #333;
  font-size: 2.6em;
  padding: 0px;
  padding-top: 16px;
  z-index: 5000;
  position: relative;
}
#menu a#nav:hover, #menu a.navwhite:hover {
  color: #CCC;
}
#menu a.navwhite {
  color: #FFF !important;
}
#menu #submenu a {
  display: block;
  font-size: 2.5em;
  clear: both;
  padding: 20px;
  font-weight: 400;
}
#submenu {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 133px;
  display: none;
  padding: 15px;
  padding-left: 200px;
  padding-top: 40px;
  box-sizing: border-box;
  background-color: #182e26;
  z-index: 3000;
}
#catslist a:hover {
  color: #182e26;
  opacity: 1;
}
#menu a#selected, #menu #submenu a#selected {
  color: #ffcc00;
}
footer, #loginbox {
  color: #999;
  max-width: 100%;
  clear: both;
  overflow: hidden;
}
#loginbox {
  color: #FFF;
  background-color: #182e26;
  border-top-left-radius: 60px 60px;
  border-top-right-radius: 60px 60px;
}
#loginbox p, #loginbox h3, #loginbox .box p, #loginbox .box h3 {
  color: #FFF !important;
}
footer {
  background-color: #1a1a1a;
}
footer .box p, #loginbox .box p {
  color: #999;
  text-align: left;
}
footer .box img {
  border: none;
}
footer .box h3, footer .box b, footer .box a b {
  color: #FFF;
  text-align: left;
}
footer a {
  color: #FFF;
}
footer h3 a {
  margin-right: 20px;
}
#loginbox .box h3 {
  color: #999;
}
.social {
  width: 210px;
  height: 40px;
  line-height: 24px;
  float: left;
  margin-left: -15px;
  display: block;
}
.content .social {
  margin-right: 10px;
}
.fb-like, .google {
  float: right;
  display: inline;
  margin: 0px;
}
.fb-like iframe {
  max-width: inherit;
}
.gmnoprint img {
  max-width: none;
}
.google {
  width: 80px;
  padding-top: 4px;
}
#menu a, #catslist a {
  color: #ECECEC;
  font-weight: 400;
}
#menu img {
  height: 50px;
  float: none;
}
#column {
  width: 32%;
  float: right;
  margin-left: 30px;
  margin-bottom: 30px;
}
#column p, #column ul, #column h2, #column h3, #column .box ul, #column .box h3, #sitemapdiv .box ul, #sitemapdiv .box h3 {
  margin: 0px;
  margin-top: 30px;
  margin-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}
#column h2 {
  margin-top: 0px;
  margin-bottom: 30px;
}
#column h3 {
  margin-bottom: 10px;
}
#column p {
  margin-top: 5px;
}
#column ul, .box ul {
  list-style-type: none;
  padding-left: 15px;
}
#column ul {
  margin-left: 10px;
}
#column form {
  margin: 0px;
}
#column input {
  margin-left: 0px;
  width: 220px;
}
#column .btn, #column .greenbtn {
  margin-top: 10px;
  margin-left: 0px;
  margin-bottom: 30px;
  width: auto;
  padding-left: 60px !important;
  padding-right: 60px !important;
}
.content .greenbtn, .greenbtn {
  color: #FFF;
}
#column .paypallogo {
  width: 120px;
  min-width: 120px;
  display: inline;
  border: none
}
#emptybtn {
  border: none;
}
a:hover.btn {
  opacity: 0.5;
}
#column li, .box li {
  margin-bottom: 5px;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}
#column li i, .box li i {
  font-size: 0.8em;
  margin-right: 5px;
}
.hiddenbox {
  width: 47%;
  margin-bottom: -450px;
  margin-top: 20px;
  margin-left: 20px;
  padding: 6px;
  float: left;
  display: inline;
}
.hiddenbox a img:hover {
  opacity: 0.9;
}
.newsthumb {
  margin: 20px;
  margin-bottom: 0px;
  height: 300px;
  border-radius: 20px;
  background-size: cover;
  background-position: center center;
  transition: all .2s ease-in-out;
  background-color: #FFF;
}
.newsthumb:hover {
  cursor: pointer;
  opacity: 0.8;
}
.box {
  margin: 0px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 6px;
  float: left;
  display: inline;
  box-sizing: border-box;
}
#photos .box {
  padding: 0px;
  height: 140px;
  background-position: center center;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
#photos .box:hover {
  cursor: pointer;
  background-size: 120% auto;
  transition: all .2s ease-in-out;
}
#photos .box img {
  border: none;
  box-shadow: none;
  margin: 0px;
  height: 100%;
  opacity: 0;
}
.photo {
  max-width: 100%;
}
.btn {
  font-family: 'Grotesk';
  font-weight: 400;
  color: #000;
  margin-top: 30px;
  padding: 10px;
  padding-left: 25px;
  padding-right: 25px;
  border: 1px solid #000;
  border-radius: 6px;
}
.btn:hover {
  opacity: 0.5;
}
.bigbtn {
  font-size: 1.3em;
}
.greenbtn {
  background-color: #19b801 !important;
  color: #000;
  font-size: 1.2em;
  border: none;
}
.bluebtn {
  background-color: #016db8 !important;
  color: #000;
  border: none;
}
.redbtn {
  background-color: #cc3333 !important;
  color: #FFF;
  border: none;
}
#column .redbtn {
  background-color: #cc3333 !important;
  color: #FFF;
  border: none;
}
label {
  padding-left: 0px;
  width: 100%;
  max-width: 100%;
  float: left;
  clear: left;
  padding: 10px;
  margin: 10px;
  margin-bottom: 0px;
  font-weight: 400;
}
form p {
  margin: 10px;
}
i {
  margin-right: 10px;
}
input, select, textarea {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  width: 80%;
  max-width: 100%;
  float: left;
  clear: left;
  padding: 12px;
  border-radius: 6px;
  border: none;
  color: #666;
  margin: 10px;
  margin-top: 5px;
  background-color: #FFF;
  box-sizing: border-box;
}
input.btn {
  background-color: transparent;
}
input.checkbox {
  width: 30px;
  height: 30px;
  margin: 5px;
  margin-top: -4px;
}
/* Mobile Layout */
/* Mobile Layout */
/* Mobile Layout */
@media only screen and (max-width: 900px) {
  body, .wrapper, html {
    width: 100%;
    max-width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
  }
  #sbox label {
    font-size: 1.1em;
    margin-bottom: 5px;
  }
  #bigsearch {
    font-size: 1.4em;
    padding-left: 30px;
    padding-right: 30px;
  }
  #datacolumn {
    padding-left: 0px;
  }
  .content .box h3 {
    font-size: 1.4em;
  }
  #quicksearch input {
    width: 60%;
  }
  #datacolumn .twooption p {
    margin: 10px;
  }
  #column .paypallogo {
    width: 150px;
    min-width: 150px;
  }
  #column #ppbtn {
    padding-bottom: 0px;
  }
  #column .btn, #column .greenbtn {
    width: 90%;
    margin: 0px auto;
    margin-top: 10px;
    box-sizing: border-box;
  }
  .twooption .greenbtn {
    font-size: 1.1em;
  }
  #captcha {
    margin-bottom: 20px;
  }
  label {
    font-size: 1.1em;
    padding: 0px;
    padding-top: 15px;
  }
  h1 {
    font-size: 2em;
  }
  h2 {
    font-size: 1.8em;
  }
  #menu a#cartbtn {
    margin-top: 30px;
    margin-right: 15px;
    clear: none;
  }
  #submenu {
    top: 100px;
    padding: 30px;
  }
  #menu #submenu a {
    font-size: 1.7em;
    line-height: 1.2em;
    padding: 10px;
    padding-bottom: 5px;
    padding-bottom: 0px;
    text-align: left;
  }
  #mainnav img {
    float: left;
    clear: none;
    margin: 10px;
    margin-top: 30px;
    height: 40px;
  }
  #menu a#nav {
    width: 70px;
    font-size: 2.2em;
    padding: 0px;
    margin-left: 15px;
    margin-bottom: 15px;
  }
  #menu #mainnav a {
    display: inline;
    width: auto;
  }
  #resetbtn, #textcats a#resetbtn {
    width: 70%;
    float: none;
    margin: 0px auto;
    display: block;
  }
  header .box, .preview, #datacolumn {
    width: 100%;
  }
  .preview {
    padding: 15px;
  }
  header .box h1, header .box h2, header .box h3, header .box p {
    padding-left: 0%;
    padding-right: 0px;
  }
  #sbox .wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }
  .content .box .sku, .sku {
    margin: 0px auto;
    display: block;
    width: 30%;
  }
  #cardspage #leftcolumn {
    width: 100%;
  }
  #column, #sboxh2, #keywordsbox, .imgbg, #topnav {
    display: none;
  }
  #resetbtn {
    float: none;
  }
  #pdisplay {
    width: 100%
  }
  .videoWrapper {
    margin-left: 0px;
  }
  .thumbnail {
    float: none;
    width: 100%;
  }
  #column h2 {
    margin-top: 0px;
  }
  #cats, #textcats, #catslist {
    text-align: center;
  }
  #cats select, #cats input {
    text-align: center;
  }
  .logos img#biglogo {
    margin-bottom: 30px;
  }
  #videoblock, #datablock .promo {
    display: none;
  }
  .box, #bigbox, .price, .fifty {
    width: 100%;
    margin: 0px auto;
  }
  #cats select, #cats input {
    width: 100%;
    margin: 0px auto;
  }
  .price {
    text-align: center;
  }
  .twobox .box {
    margin-left: 0px;
    margin-right: 0px;
  }
  .twobox .newsthumb {
    height: 300px;
  }
  #quicksearch {
    float: none;
    margin: 0px auto;
  }
  header {
    text-align: center;
    height: auto;
  }
  #column {
    width: 100%;
    float: none;
    margin: 0px;
  }
  .wrapper {
    font-size: 1.2em;
    width: 100%;
    max-width: 100%;
    margin: 0px;
    padding: 0px;
  }
  #menu {
    height: auto;
    line-height: auto;
    text-align: center;
  }
  #column .redtxt, #column .redtext .btn {
    text-align: center;
    font-size: 1.1em;
    line-height: 1.3em;
  }
  #menu a, #catslist a {
    float: none;
    clear: both;
    display: block;
    width: 100%;
    font-size: 1.45em;
    padding: 0px;
    margin-top: 25px;
    margin-bottom: 25px;
    text-transform: uppercase;
  }
  #catslist a {
    text-align: center;
    padding-bottom: 25px;
    margin-bottom: 0px;
  }
  #catslist a {
    text-align: center;
    padding-bottom: 25px;
    margin-bottom: 0px;
    background: none !important;
  }
  #rightp {
    font-size: 0.8em;
    float: none;
    text-align: center;
    margin-top: 20px;
  }
  #textcats {
    text-align: center;
  }
  #textcats .btn, #textcats input {
    width: 80%;
    max-width: 100%;
    float: none;
    clear: both;
    padding: 12px;
  }
  input, select, textarea, form .btn, #textcats .btn {
    width: 100%;
    max-width: 100%;
    float: none;
    clear: both;
    padding: 12px;
    margin: 0px;
    margin-top: 30px;
  }
  #column form {
    padding-bottom: 0px;
    margin-bottom: 0px;
  }
  .btn, #column .btn, #backnext .btn {
    display: block;
    clear: both;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #backnext .btn {
    font-size: 1.3em;
  }
  .social, .hidemobile, .nomob {
    display: none !important;
  }
  .content h1, .content h2, .content h3, .content h4, .content p, #textcats h2, .box p, .box h1, .box h2, .box h3, #speciaux h1, #speciaux h2, #speciaux p, #loginbox h1, #loginbox h2, #loginbox p, #loginbox #bigbox p {
    text-align: center;
  }
  #column img {
    float: none;
    margin: 0px auto;
    width: 98%;
    margin-bottom: 20px;
  }
  #column ul {
    line-height: 0.8em;
  }
  #column li {
    padding: 5px;
    font-size: 1.1em;
  }
  #column em {
    font-size: 0.8em;
  }
  .checkbox {
    font-size: 1.6em;
  }
  #column #shipprice {
    float: none;
    margin: 20px;
  }
  #column .price {
    float: right;
    font-size: 1.1em;
    clear: none;
    text-align: right;
    width: 40%;
  }
  .paypalbadge {
    float: none;
  }
  footer {
    font-size: 0.7em;
    text-align: center;
  }
  footer .afx {
    text-align: center;
  }
  footer .afx img, footer .afx #cclogos {
    float: none;
    margin: 20px;
    clear: both;
  }
  footer .box p, footer .box h3 {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 10px;
  }
  #gallery {
    margin-left: 0px;
  }
  #gallery .box {
    width: 100%;
    margin: 0px;
  }
}
/* Desktop Layout */
/* Desktop Layout */
/* Desktop Layout */
@media only screen and (min-width: 901px) {
  .videoWrapper {
    margin-left: 20px;
  }
  #menu span {
    display: none;
  }
  .afx, .afx h3, .afx p {
    text-align: right !important;
  }
  .afx #cclogos {
    float: right;
  }
  .logos img#biglogo {
    margin-left: 20px;
    margin-bottom: 10px;
  }
  #videoblock, #quicksearch, .hidemobile {
    display: block;
  }
  .twobox .box, .column, .fifty {
    width: 45%;
  }
  .twobox .newsthumb {
    height: 270px;
  }
  #quicksearch {
    text-align: left;
  }
  #quicksearch input {
    width: 40%;
    margin-bottom: 0px;
  }
  #bigbox {
    width: 60%;
  }
  .box {
    width: 33.33%;
  }
  header {
    text-align: left;
  }
  #menu {
    padding-bottom: 0px;
    text-align: right;
  }
  #menu a {
    font-size: 1em;
    display: block;
    float: left;
    height: 40px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 28px;
    padding-right: 28px;
  }
  #catslist a {
    padding: 8px;
    padding-left: 16px;
    font-size: 1.1em;
    float: left;
    width: 15%;
    margin: 12px;
    margin-bottom: 5px;
    text-transform: capitalize;
    color: CCC;
    text-align: left;
  }
  #catslist a {
    width: 13%;
    font-size: 0.9em;
    text-align: right;
    padding-left: 8px;
  }
  #cats .smallbox a {
    background-position: left -1000px;
    padding-top: 5px;
    width: 10%;
    height: 40px;
  }
  #menu a b {
    display: block;
    margin-top: 10px;
  }
  #column {
    float: right;
    display: inline;
  }
  .wrapper {
    max-width: 1300px;
    font-size: 1em;
    margin: 60px auto;
    margin-top: 0px;
    margin-bottom: 0px;
    box-sizing: border-box;
  }
  #rightp {
    float: right;
    text-align: right;
    font-size: 0.9em;
    margin-top: -110px;
  }
  .social {
    display: inline;
  }
  footer .box {
    width: 50%;
    margin-bottom: 0px;
    padding: 0px;
  }
  footer .box p {
    font-size: 0.8em;
    clear: both;
    text-align: left;
  }
  footer .box h3 {
    font-size: 1.2em;
    clear: both;
    text-align: left;
    margin-top: 5px;
  }
  footer .afx h3 {
    font-size: 1.5em !important;
  }
  form .btn {
    width: auto;
  }
  .price {
    width: auto;
    text-align: left;
  }
  #photos .box {
    margin-left: 15px;
    margin-right: 0px;
  }
  #gallery {
    margin-left: 15px;
  }
}
@media only screen and (min-width: 601px) {
  #column {
    display: none;
  }
}
@media only screen and (min-width: 1200px) {
  .imgbg {
    min-height: 700px;
  }
  #column {
    display: inline;
  }
}